//
//  XTHtmlTagB.m
//  TadsTerp
//
//  Created by Rune Berg on 12/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagB.h"
#import "XTBaseTextHandler.h"


@implementation XTHtmlTagB

+ (NSString *)name
{
	return @"b";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTFormattingSpecification *)makeFormattingSpecificationFrom:(XTFormattingSpecification *)formattingSpec
{
	XTFormattingSpecification *res = [XTFormattingSpecification specificationFrom:formattingSpec];
	res.bold = YES;
	return res;
}

@end
